unit uIEditorElegirPersonaContacto;

interface

uses
  uBizContactosPersonal, uGUIBase;

type
  IEditorElegirPersonaContacto = interface
    ['{B069A079-BC05-4027-BC1D-D78849F173D0}']
    function GetPersonas: IBizContactoPersonal;
    procedure SetPersonas(const Value: IBizContactoPersonal);
    property Personas: IBizContactoPersonal read GetPersonas write SetPersonas;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;

    function GetPersonaSeleccionada: IBizContactoPersonal;
    property PersonaSeleccionada: IBizContactoPersonal read GetPersonaSeleccionada;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
